= form_for @additional_investment_capacity do |f|
  - if @additional_investment_capacity.errors.any?
    #error_explanation
      %h2= "#{pluralize(@additional_investment_capacity.errors.count, "error")} prohibited this additional_investment_capacity from being saved:"
      %ul
        - @additional_investment_capacity.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :purpose_id
    = f.number_field :purpose_id
  .field
    = f.label :extent_of_investment
    = f.text_field :extent_of_investment
  .field
    = f.label :source_of_funds
    = f.text_field :source_of_funds
  .actions
    = f.submit 'Save'
